#paginaMinhaConta {
    float: left;
    width: 100%;
    padding: 70px 0;
}

/* Bloco Inicial */

.blocoInicial {
    float: left;
    width: 100%;
}

.blocoInicial .avisoDeslogado {
    float: left;
    border-top: solid 1px #797979;
    border-bottom: solid 1px #797979;
    width: 100%;
    padding: 20px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.blocoInicial .avisoDeslogado img {
    margin-right: 10px;
}

/* Conteúdo */

.boxConteudoMinhaConta {
    float: left;
    width: 100%;
    padding: 30px 0 20px 0;
}

.boxConteudoMinhaConta .woocommerce {
    float: left;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce h2 {
    float: left;
    width: 100%;
    color: #797979;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0 15px 0;
}

/*********************************************
** Página de Login e Cadastro
*********************************************/

.boxConteudoMinhaConta .woocommerce #customer_login {
    float: left;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce #customer_login form {
    float: left;
    width: 100%;
    margin: 0;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .woocommerce-form-row label {
    font-weight: 400;
    font-size: 14px;
    margin: 0 0 10px 0;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .woocommerce-form-row input {
    height: 50px;
    padding: 0 15px;
    border: solid 1px #cfc8d8;
    background: transparent !important;
    border-radius: 5px;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .woocommerce-form-row .show-password-input {
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    cursor: pointer;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .woocommerce-form-row .show-password-input::after {
    margin: 0;
    font-size: 20px;
    color: #018EC6;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .form-row:not(.woocommerce-form-row) {
    float: left;
    width: 100%;
    margin-top: 15px;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .form-row:not(.woocommerce-form-row) label {
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .form-row:not(.woocommerce-form-row) label span {
    font-size: 13px;
    line-height: 13px;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .form-row:not(.woocommerce-form-row) label input {
    margin: 0 10px 0 0;
    width: 18px;
    height: 18px;
    cursor: pointer;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .form-row button {
    float: left;
    width: 100%;
    color: #fff;
    background: #FF6766;
    height: 50px;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0 10px 0;
    border: 0;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .woocommerce-LostPassword {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
}

.boxConteudoMinhaConta .woocommerce #customer_login form .woocommerce-LostPassword a {
    color: #FF6766;
    font-size: 15px;
    line-height: 15px;
}

.boxConteudoMinhaConta .woocommerce #customer_login form p:not(.form-row) {
    float: left;
    width: 100%;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 10px 0;
}

.boxConteudoMinhaConta .woocommerce #customer_login form p:not(.form-row) a {
    color: #FF6766;
}

/*********************************************
** Página de Senha Perdida
*********************************************/

.boxConteudoMinhaConta .woocommerce .woocommerce-ResetPassword {
    float: left;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-ResetPassword p:not(.woocommerce-form-row) {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-ResetPassword .woocommerce-form-row {
    float: left;
    width: 50%;
    margin: 0;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-ResetPassword .woocommerce-form-row label {
    font-weight: 400;
    font-size: 14px;
    margin: 0 0 10px 0;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-ResetPassword .woocommerce-form-row input {
    height: 50px;
    padding: 0 15px;
    border: solid 1px #cfc8d8;
    background: transparent !important;
    border-radius: 5px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-ResetPassword .clear {
    float: left;
    width: 100%;
    margin: 10px 0;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-ResetPassword button {
    float: left;
    color: #fff;
    background: #FF6766;
    height: 50px;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    margin: 0;
    padding: 0 30px;
}

/*********************************************
** Página do Usuário
*********************************************/

/* Menu */

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-navigation {
    float: left;
    width: 25%;
    padding: 0 15px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-navigation ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    border: solid 1px #dfdfdf;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-navigation ul li {
    float: left;
    width: 100%;
    list-style: none;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-navigation ul li + li {
    border-top: solid 1px #dfdfdf;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-navigation ul li a {
    padding: 8px 10px;
    width: 100%;
    float: left;
    color: #5C5C5C;
    font-size: 14px;
    transition: all 0.1s linear;
    position: relative;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-navigation ul li a:hover,
.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a {
    background-color: #FF6766;
    color: #fff;
    font-weight: bold;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a::before {
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    right: -8px;
    background-color: #FF6766;
    top: calc(50% - 8px);
    transform: rotate(45deg);
}

/* Conteúdo */

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-content {
    float: left;
    width: 75%;
    padding: 0 15px 0 30px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-content p {
    font-size: 15px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-content p a {
    text-decoration: underline!important;
    color: #FF6766;
}

/* Doações - Lista */

.boxConteudoMinhaConta .woocommerce .woocommerce_account_subscriptions {
    float: left;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce .woocommerce_account_subscriptions table {
    width: 100%;
    float: left;
}

.boxConteudoMinhaConta .woocommerce .woocommerce_account_subscriptions table tr th,
.boxConteudoMinhaConta .woocommerce .woocommerce_account_subscriptions table tr td {
    padding: 10px;
    font-weight: normal;
}

.boxConteudoMinhaConta .woocommerce .woocommerce_account_subscriptions table tr td .button {
    background: #70C2F6;
    color: #fff;
    height: 30px;
    font-size: 13px;
    line-height: 13px;
}

/* Doações - Detalhes */

.boxConteudoMinhaConta .woocommerce .subscription_details,
.boxConteudoMinhaConta .woocommerce .order_details {
    float: left;
    width: 100%;
    margin-bottom: 35px;
}

.boxConteudoMinhaConta .woocommerce .subscription_details tr th,
.boxConteudoMinhaConta .woocommerce .subscription_details tr td,
.boxConteudoMinhaConta .woocommerce .order_details tr th,
.boxConteudoMinhaConta .woocommerce .order_details tr td {
    padding: 10px;
    font-size: 14px;
    font-weight: normal;
}

.boxConteudoMinhaConta .woocommerce .subscription_details tr td span,
.boxConteudoMinhaConta .woocommerce .order_details tr td span,
.boxConteudoMinhaConta .woocommerce .order_details tr td strong {
    font-size: 14px;
    font-weight: normal;
}

.boxConteudoMinhaConta .woocommerce .order_details tr td a {
    color: #018EC6;
}

.boxConteudoMinhaConta .woocommerce .subscription_details tr td .button {
    background: #70C2F6;
    color: #fff;
    height: 30px;
    font-size: 13px;
    line-height: 13px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-customer-details {
    float: left;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-customer-details address {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 30px;
    padding: 20px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-customer-details p {
    margin: 0;
    font-size: 14px;
    line-height: 30px;
}

/* Doações - Modal */

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper {
    padding: 20px;
    width: 400px;
}

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .modal-header {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0 0 10px 0;
    border: 0;
}

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .modal-header h2 {
    font-size: 20px;
    line-height: 30px;
}

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .content {
    position: relative;
    float: left;
    min-width: 100%;
    height: auto;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .content .wcs_early_renew_modal_totals_table {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0;
    height: auto;
    overflow: auto;
}

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .order_details {
    float: left;
    width: 100%;
    margin: 0;
}

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .order_details tr td,
.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .order_details tr td span {
    font-size: 14px;
}

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .order_details tr td a {
    color: #018EC6;
}

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .wcs_early_renew_modal_note {
    float: left;
    font-size: 13px;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .modal-footer {
    padding: 20px 0 0 0;
    float: left;
    width: 100%;
    margin-top: 10px;
}

.boxConteudoMinhaConta .woocommerce .wcs-modal .content-wrapper .modal-footer a {
    float: left;
    width: 100%!important;
    color: #fff;
    background: #018EC6;
    height: 50px;
    font-weight: 500;
    font-size: 14px!important;
    line-height: 14px!important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    margin: 0;
}

/* Detalhes da Conta */

.boxConteudoMinhaConta .woocommerce .woocommerce-EditAccountForm {
    float: left;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-EditAccountForm fieldset {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-EditAccountForm fieldset legend {
    color: #797979;
    padding: 0 0 10px 0;
    margin-bottom: 20px;
    font-size: 22px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-EditAccountForm p {
    padding: 0;
    margin: 0 0 15px 0;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-EditAccountForm p label {
    font-weight: 400;
    font-size: 14px;
    margin: 0 0 10px 0;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-EditAccountForm p label span {
    font-weight: 400;
    font-size: 14px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-EditAccountForm p input {
    height: 50px;
    padding: 0 15px;
    border: solid 1px #cfc8d8;
    background: transparent !important;
    font-size: 14px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-EditAccountForm p > span {
    font-size: 12px;
    margin-top: 3px;
    float: left;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-EditAccountForm > p button {
    float: left;
    color: #fff;
    background: #FF6766;
    height: 50px;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0 0 0;
    padding: 0 30px;
    border: 0;
}

/* Endereços */

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses .woocommerce-Address .woocommerce-Address-title {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses .woocommerce-Address .woocommerce-Address-title a {
    color: #FF6766;
    text-decoration: underline!important;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses .woocommerce-Address address {
    float: left;
    width: 100%;
    margin: 0;
    line-height: 30px;
}

/* Endereço - Edição */

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields {
    float: left;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p {
    padding: 0;
    margin: 0 0 15px 0;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p label {
    font-weight: 400;
    font-size: 14px;
    margin: 0 0 10px 0;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p label span {
    font-weight: 400;
    font-size: 14px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p label.screen-reader-text {
    height: auto !important;
    width: 100% !important;
    position: relative !important;
    clip-path: initial;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p input {
    height: 50px;
    padding: 0 15px;
    border: solid 1px #cfc8d8;
    background: transparent !important;
    font-size: 14px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p .select2-selection--single {
    border: solid 1px #cfc8d8;
    height: 50px;
    padding: 0 10px;
    background: none;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p .select2-selection--single .select2-selection__rendered {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p .select2-selection--single .select2-selection__rendered span {
    font-weight: 400;
    font-size: 14px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p .select2-selection--single .select2-selection__arrow {
    height: 100%;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields #update_all_subscriptions_addresses_field {
    margin: 0!important;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields #update_all_subscriptions_addresses_field .woocommerce-input-wrapper {
    float: left;
    width: 100%;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields #update_all_subscriptions_addresses_field .woocommerce-input-wrapper label {
    float: left;
    width: 100%;
    position: relative;
    padding-left: 30px;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields #update_all_subscriptions_addresses_field .woocommerce-input-wrapper label strong,
.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields #update_all_subscriptions_addresses_field .woocommerce-input-wrapper label span {
    font-weight: normal;
    font-size: 13px;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields #update_all_subscriptions_addresses_field .woocommerce-input-wrapper label input {
    left: 0;
    width: 18px;
    height: 18px;
    margin: 0;
    top: calc(50% - 9px);
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields > p {
    float: left;
    width: 100%;
    margin: 5px 0 0 0;
}

.boxConteudoMinhaConta .woocommerce .woocommerce-address-fields > p button {
    float: left;
    color: #fff;
    background: #FF6766;
    height: 50px;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0 0 0;
    padding: 0 30px;
    border: 0;
}

@media (max-width: 768px) {

    #paginaMinhaConta {
        padding: 30px 0;
    }

    /* Geral */

    .boxConteudoMinhaConta {
        padding: 15px 0 0 0;
    }

    .boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-navigation {
        width: 100%;
        margin-bottom: 30px;
    }

    .boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-content {
        width: 100%;
        padding: 0 15px;
    }

    /* Cadastro e Login */

    .boxConteudoMinhaConta .woocommerce #customer_login .u-column1,
    .boxConteudoMinhaConta .woocommerce #customer_login .u-column2 {
        float: left;
        width: 100%;
    }

    .boxConteudoMinhaConta .woocommerce #customer_login .u-column2 {
        margin-top: 40px;
    }

    /* Menu */

    .boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a::before {
        display: none;
    }

    /* Edição de Conta */

    .boxConteudoMinhaConta .woocommerce .woocommerce-EditAccountForm p {
        width: 100%;
    }

    /* Endereços */

    .boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses .woocommerce-Address {
        float: left;
        width: 100%;
    }

    .boxConteudoMinhaConta .woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses .woocommerce-Address + .woocommerce-Address {
        margin-top: 30px;
    }

    .boxConteudoMinhaConta .woocommerce .woocommerce-address-fields .woocommerce-address-fields__field-wrapper p {
        width: 100%;
    }

}